Metamorphose Fórum

Assuntos relacionados ao sistema operacional Metamorphose Linux, aqui você poderar tirar suas duvidas e dar opiniões.


Você não está conectado. Conecte-se ou registre-se

Não consigo instalar

Ver o tópico anterior Ver o tópico seguinte Ir em baixo  Mensagem [Página 1 de 1]

1 Não consigo instalar em Dom Set 19, 2010 5:02 pm

Eu abaixei o Metamorphose 2.5, mas nao consigo instalar ele.
Ele inicia tudo, aparece a tela com para a instalação, live cd e memoria teste.
Quando clico em instalar aparece 6 erros:
iwlagn 0000:0e:00.0 iwlwifi-5000-2.ucode firmware file req failed: -2
iwlagn 0000:0e:00.0 iwlwifi-5000-1.ucode firmware file req failed: -2
iwlagn 0000:0e:00.0 Could not read microcode: -2
iwlagn 0000:0e:00.0 iwlwifi-5000-2.ucode firmware file req failed: -2
iwlagn 0000:0e:00.0 iwlwifi-5000-1.ucode firmware file req failed: -2
iwlagn 0000:0e:00.0 Could not read microcode: -2
acpid: client 4900[0:0] has disconnected

e para a instalação, ja pesquisei no google mas nao sei o que fazer..e estou doido pra testar ele, eu tava disconfiado que foi gravado corrompido mas queria ter certesa pq ja gastei uns 10 cds testando ubunto, kurumin, entre outros xD.
Detalhe que sou mto novo pra linux entao nao entendo quase nada os termos que via na net.
^^

Ver perfil do usuário

2 Re: Não consigo instalar em Ter Set 28, 2010 9:12 am

rode o meta do DVD, abra um terminal (konsole) e digite lspci como em

jão@jão:~$ lspci

copia o resultado e post aqui.

Ver perfil do usuário

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo  Mensagem [Página 1 de 1]

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum